Product Updates | Contact Support | System Status
Page Contents

    Accessibility

    Are HapYak projects accessible, particularly to users who utilize screen readers, keyboards, and other Section 508 requirements?

    Currently, HapYak is not certified for screen readers and keyboards. We have had a handful of customers ask about this in the past but currently there are no defined plans for adding official support.

    The good news here is that, because HapYak is HTML5-based, many of the functionalities that are part of new accessibility regulations do work as hoped for.  If you have more details on which internal or external regulations you are looking to satisfy please feel free to email the along to us at Brightcove Support We'll add them to an existing ticket internally for a future product improvement so we can reference them at that time.

    If specific accessibility requirements are mandatory at your institution, feel free to email Brightcove Support to review options.


    Page last updated on 30 Dec 2021